
#owl-example .item,#owl-example1 .item{
	
	padding: 10px 0px;
	margin: 10px;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	transition: all .7s ease-in-out;
	-webkit-transition: all .7s ease-in-out;
	border: 1px solid #ececec;
}
#owl-example .item img,#owl-example1 .item img{
	width: auto;
 /* height: 70px;  */
	margin: 0 auto;
	display: block;
}
#owl-example .item h3,#owl-example1 .item h3{
	font-size: 24px;
	font-weight: 300;
	margin: 25px 0 0;
	font-family: 'Vidaloka', serif;
	display: block;
	position: absolute;
	width: 100%;
	bottom: 10%;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-tansform: translate(-50%, 0);
	transition: all .7s ease-in-out;
	-webkit-transition: all .7s ease-in-out;
}

.item h1{
	margin: inherit;
}
.bg
{
	height: 250px;
	width: 100%;
	display: block
}
.item:hover
{
		transition: all .7s ease-in-out;
	-webkit-transition: all .7s ease-in-out;
}




/* Responsive Stuff */


@media (max-width: 979px) {
	.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
	padding: 0px;
	}
	.navbar-fixed-top, .navbar-fixed-bottom {
	position: fixed;
	}
}
@media (max-width: 768px) {
	.navbar.navbar-fixed-top{
		position: static;
	}
	.btn.btn-navbar{
		margin: 9px 20px 9px 8px;
		padding: 10px 10px;
	}
	.nav-collapse .nav > li{
		border-top: 1px solid #e1e6dd;
		text-align: center
	}
	#header .logo{
		margin-top:40px;
		margin: 20px auto 0px;
		float: none;
		height: 150px;
	}
	#header {
		text-align: center;
		padding: 60px 0px 30px;
	}
	#header h1{
		margin: 10px 0;
	}
	#header h3{
	margin-bottom: 10px;
	width: auto;
	padding: 0px 20px;
	}
	

}


@media (max-width: 480px) {
	.navbar-fixed-top, .navbar-fixed-bottom {
	position: static;
	}
	#header {
		text-align: center;
		padding: 20px 0px 20px;
	}
	#header .logo{
		margin-top:0px;
	}

}

/*
NO MORE TABLES!! ;)
*/
@media (max-width: 767px) {

	.hp-table table, .hp-table thead, .hp-table .hp-table tbody, .hp-table th, .hp-table td, .hp-table tr { 
		display: block; 
	}
	.hp-table thead tr { 
		display: none;
	}
	.hp-table tr { border: 0px solid #ccc; margin-bottom: 10px; }
	
	.hp-table td:before { 
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}

	.hp-table td:nth-of-type(2):before { 
		content: "Default:";
		font-weight: bold;
	}
	.hp-table td:nth-of-type(3):before { 
		content: "Type:";
		font-weight: bold;
	}
	.hp-table td:nth-of-type(4):before { 
		content: "Description:";
		font-weight: bold;
	}
}










